XtToolkitThreadInitialize(3Xt)

NAME
XtToolkitThreadInitialize - initialize the toolkit for multiple threads

SYNTAX
Boolean XtToolkitThreadInitialize()

DESCRIPTION
If was previously called, it returns. The application programmer must ensure that two or more threads do not simultaneously attempt to call the effect of this is undefined. returns if the host operating system has threads and the Intrinsics are thread safe.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface